Bug 129890 - page titles are incorrect
page titles are incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-08-13 16:12 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 17:05:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-13 16:12:22 EDT
We need to fix our page titles.
Comment 1 Jesus M. Rodriguez 2004-08-20 18:30:06 EDT
Once again I made the problem more difficult than it needed to be.
Added a TitleRenderer which knows how to render the titles.
Changed the decorators to defined the rhn:menu tag in the <title> tag
passing in the xml filename and the TitleRenderer.  No min or max depth.
That's it.

Leaving bug open to add support for inner navigation.
Comment 2 Jesus M. Rodriguez 2004-08-23 17:05:32 EDT
Titles are now displayed.

Note You need to log in before you can comment on or make changes to this bug.